## noris-nagios-mgtplugins 0.3

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/

clean:
	rm -f *-stamp

=== debian/changelog ===
noris-nagios-mgtplugins (0.3) jessie; urgency=medium

  * 21728046: check_ipmi_dcops

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Oct 2015 15:35:52 +0200

noris-nagios-mgtplugins (0.2) wheezy; urgency=medium

  * Änderung von Löschi 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Oct 2015 15:20:32 +0200

noris-nagios-mgtplugins (0.1) jessie; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 07 Oct 2015 09:46:39 +0200

=== debian/control ===
Source: noris-nagios-mgtplugins
Section: noris/server 
Priority: optional
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://gitlab.noris.net/oci/noris-nagios-mgtplugins 
#Vcs-Git: git://anonscm.debian.org/collab-maint/noris-nagios-mgtplugins.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/noris-nagios-mgtplugins.git;a=summary

Package: noris-nagios-mgtplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, ipmitool, libio-socket-ssl-perl
Description: nagios plugins for server management tools like iLo, DRAC, IPMI,
